


BODY {
		font-family : arial, geneva, sans-serif;
		font-size : 12pt;
		margin: 0 0 0 0;
		background-color : #D7F3B7;
      }
	input, textarea {
	background-color: #808080;
	}
	ul {
		list-style-image: url(img/puce2.png);
	}
	ul ul {
		list-style-image: url(img/puce.png);
	}
	ul ul ul {
		list-style-image: url(img/puce3.gif);
	}
	blockquote {
		margin-left: 15px;
	}
	#icones{
		padding-left: 4px;
	}
	#left{
		background-color: #E6E4E4;
		width: 164 px;
		height: 100%;
		position: fixed;
		left: 0px;
		background-image : url(img/back2.png);
        background-repeat : repeat-y;
		background-position: 0px 0px;
		z-index: 4;
		}
	#haut {
			width:100%;
			height: 51px;
			position: fixed;
			top: 0px;
            background-image : url(img/back.png);
            background-repeat : repeat-x;
			z-index: 2;
	}

	#coin {
		position:fixed;
		left:164px;
		top: 0px;
		z-index: 4;
	}
	#logo{	position:fixed;
			top: 0px;
			width: 100%;
			z-index: 200;
	}
	#legende {
		padding-right: 5px;
		font-size: 8pt;
		float : right;
		font-style: italic;
		font-stretch: expanded;
	}
			
	.corps {
		position: absolute;
		left:164px;
		top: 51px;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		z-index: 1;
	}
	#nav {
		background-color: #E6E4E4;

        background-image : url(img/back2.png);
        background-repeat : repeat-y;
		width: 164px;
		padding-left: 0px; 
		position: absolute;
		float : left;
		margin-left : 0px;
		margin-top: 0px;
		z-index: 5;
	}

	 #nav ul { /* toutes les listes */
        background-image : url(img/back2.png);
        background-repeat : repeat-y;
		width: 164px;
		padding-left: 0px; 
		list-style: none;
		position: relative;
		float : left;
		margin-left : 0px;
		margin-top: 0px;
	}
	#nav li { /* tous les items de liste */
		position : relative;
		float : left;
		line-height : 29px;
		margin-left: 0px;
		width: 142px;
	}
	
	#nav li img {/*img dans liste 2*/
		float: right;
		margin-top : 4px;
		margin-right : 9px;
	}	
	#nav li ul { /* listes de deuxième niveau */
		position : absolute;
		left: -999em;
		border : 0px;
		width: 160px;
		margin-left : 160px;
		margin-top : -29px;
	}
	
	#nav li ul ul { /* listes de troisième niveau et plus */
		left: -999em;
	}
	
	#nav li a {
		width: 158px;
		background-image: url(img/boutonon.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		display : block;
		color : black;
		text-decoration : none;

		border : 0px;
		padding-left : 5px ;
	}
	#nav li a:visited {
		color: #824600;
	}
	#nav li a:hover {
		background-image: url(img/boutonoff.png);
		background-repeat: no-repeat;
		background-position: 0px 0px;
		color : black;
		text-decoration : underline;
		
	}
	
<!-- 	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* listes imbriquées sous les items de listes survolés */
		left: auto;
	} -->
	
